Bug 1491797 - RFE: Backport Spectracom TSYNC driver to ntp
Summary: RFE: Backport Spectracom TSYNC driver to ntp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ntp
Version: 7.6
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-14 17:27 UTC by Akshay Jain
Modified: 2021-06-10 13:02 UTC (History)
4 users (show)

Fixed In Version: ntp-4.2.6p5-28.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 15:25:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0855 0 None None None 2018-04-10 15:26:24 UTC

Comment 15 Andrej Dzilský 2017-10-16 15:16:57 UTC
Sanity only from QE PoV.

Comment 19 errata-xmlrpc 2018-04-10 15:25:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0855


Note You need to log in before you can comment on or make changes to this bug.